 height: 17px; body { color: black; background-color: #eff0f2; }
p {}
td {}
a:link { color: blue }
a:visited { color: purple }
a:hover { color: purple }
a:active { color: red }
.top { color: #4c4646; font-size: 12px; font-family: arial; font-weight: 400; }
.top a{ color: #4c4646; font-size: 12px; font-family: arial; font-weight: 400; }
.nav { color: #4c4646; font-size: 11px; font-family: arial; font-weight: bold; height: 15px; padding-top: 3px; padding-bottom: 3px; }
.navSide { color: #4c4646; font-size: 11px; font-family: arial; font-weight: bold; padding-top: 2px; padding-bottom: 2px; }
.nav a{ color: #4c4646; font-size: 11px; font-family: arial; font-weight: bold; height: 15px; padding-top: 3px; padding-bottom: 3px; }
.navSide a{ color: #4c4646; font-size: 11px; font-family: arial; font-weight: bold; height: 15px; padding-top: 3px; padding-bottom: 3px; }
.orng { color: #f05138; font-size: 13px; font-family: "trebuchet ms", arial; font-weight: bold; line-height:17px; }
.red { color: red; font-size: 12px; font-family: "trebuchet ms", arial; font-weight: bold; }
.orng a{ color: #f05138; font-size: 12px; font-family: "trebuchet ms", arial; font-weight: bold; }
.orng2 { color: #f05138; font-size: 11px; font-family: "trebuchet ms", arial; font-weight: bold; }
.btmtext { color: #676666; font-size: 12px; font-family: arial, "trebuchet ms"; }
.ddown { color: #6d6464; font-size: 12px; font-family: arial; width: 150px; height: 20px; border-color: #c54214; border-width: 1px; outline-color: #3a85c5; }
.name { color: #676666; font-size: 16px; font-family: arial; }
.hdr { color: #d83301; font-size: 25px; font-family: arial; }
.botlink{color: #4c4646; font-size: 10px; font-family: arial;}
.orng1 { color: #BE1616; font-size: 13px; font-family: "trebuchet ms", arial; font-weight: bold; line-height:17px; }
.orng1 a{ color: #BE1616; font-size: 12px; font-family: "trebuchet ms", arial; font-weight: bold; }


#btnNewProd{ margin:6px auto; padding:0px; width:198px; height:34px;}
#btnNewProd img{ width:0px;}
#btnNewProd a,
#btnNewProd span{ margin:0px; padding:0px; width:198px; height:34px; background:url(../images/brn_new_products.gif) no-repeat top; display:block;}
#btnNewProd a:hover{ margin:0px; padding:0px; width:198px; height:34px; background:url(../images/brn_new_products_on.gif) no-repeat top; display:block;}